tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christoph P. Kukulies" <k...@kukulies.org>
Subject Re: jk connector build / configure failure
Date Fri, 16 Apr 2004 09:21:02 GMT
On Fri, Apr 16, 2004 at 07:31:40AM +0800, Eric Noel wrote:
> On 4/15/2004 10:28 PM, C. Kukulies wrote:
> >In the vein of getting tomcat 5 apache 1.3.29 integration working
> >I'm now at the point where I came to the conclusion that I need to build
> >jakarta-tomcat-connectors-jk-1.2.5-src/jk/native
> >
> >Correct me if I'm wrong but I came there by reading and skimming the web.
> >Noone could help me in this list so far. Maybe because everyone is using
> >apache2, don't know.
> >
> >
> >
> im using debian and ive used its binary apache 1.3 to integrate tomcat 5 
> with no probs. on a no-X debian hosts, the requirements would be
> apt-get install apache
> apt-get install apache-dev (requires libdb2-dev)
> apt-get install libtool
> apt-get install automake
> 
> For the connector
> tar -xzvf jakarta-tomcat-connectors-jk2-src-current.tar.gz
> cd jakarta-tomcat-connectors-jk2-2.0.2-src/jk/native2
> sh buildconf.sh
> ./configure --with-apxs=/usr/bin/apxs
> make
> make all
> cp ../build/jk2/apache13/mod_jk2.so /usr/lib/apache/1.3/

Thanks. I'm using FreeBSD and I found that there was a port (/usr/ports) 
which applies patches and it seems I have ajk2 connector installed now.


--
Chris Christoph P. U. Kukulies kuku_at_physik.rwth-aachen.de

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message